/* THEME CHANGE */
.admin-menu.front #section-header {
    top: 25px !important;
}

  @media screen and (min-width: 1200px) {
    .hprotator-text-block {
        background: rgb(0 84 84 / 90%) !important;
        bottom:98px !important;
        left: -174px !important;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 11px 6px 17px 18px;
        text-align: center;
        transition: all 0.2s ease 0s;
        width: 46% !important;
        z-index: 2;
        border-radius: 6px;
    }
}
   #block-boxes-newsletter-signup-simple-bs label {
        font-size: 3em !important;
        color: #ffff;
        line-height: 100px !important;
        padding-bottom: 20px !important;
    }
  

  @media screen and (min-width: 1900px) {
    .hprotator-text-block {
        background: rgb(0 84 84 / 90%) !important;
        bottom: 122px !important;
        left: -243px !important;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 0 14px 35px 18px;
        text-align: center;
        transition: all 0.2s ease 0s;
        width: 32% !important;
        z-index: 2;
        border-radius: 6px;
    }
    
}

    #block-boxes-newsletter-signup-simple-bs label {
        font-size: 2.6em !important;
        color: #ffff;
        line-height: 54px !important;
        padding-bottom: 20px !important;
        font-family: 'Montserrat';
    }


.not-front #section-header {
    position: fixed;
    top: -29px;
}
.admin-menu.not-front #zone-menu-wrapper, .admin-menu #zone-menu-wrapper.fixed {
    top: 0;
}
#zone-menu-wrapper {
    background: #fff;
    width: 100%;
    margin-top: 20px;
    display: block;
}


.not-front #zone-menu-wrapper, #zone-menu-wrapper.fixed {
    background: #fff;
    width: 100%;
    margin: 0 auto;

}

.container {
    width: 100%;
    padding: 0;

    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;

    flex-direction: row;
    position: relative;
    max-width: 100%;
    margin: 0 0 0 auto;
    flex-wrap: wrap;
    padding-bottom: 19px;
}

.const_stats {
    display: inline-flex;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.view-constituent-service-by-number {
    padding: 0;
    margin: -19px;
}
ul.const_stats {
    list-style: none;
}

.front #zone-menu-wrapper {
    background: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    height: auto;
    position: absolute;
    top: 0;
    border-top: 5px solid #ffda48;
}

#zone-menu {
    display: flex;
    width: auto;
    max-width: 100%;
    height: auto;
}

#region-branding {
    width: auto;
    margin: auto;
    flex: 29%;
}


.front #zone-preface-wrapper {
    background: #ffff;
    padding: 0;
    margin: 0 auto;
}
.not-front #zone-preface-wrapper {
    background: #000 url(../images/background-interior.jpg) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 375px;
}
.not-front .logo-img{

        display: block;
        padding: 0;
            padding-top: 0px;
            padding-left: 0px;
        -webkit-transition: 0.15s margin ease-out;
        width: auto;
        margin: 0 0 0 5px;
        padding-left: 20px;
        padding-top: 19px;
    }
#region-menu {
    padding: 0;
    width: auto;
    flex: 100%;
    margin: 0 auto;
    text-align: center;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: inline-flex;
    float: none;
    justify-content: center;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    /* width: 100%; */
    /* text-align: center; */
    z-index: 11;
    margin: 0 auto;
}

#region-user-first {
    margin: 0 auto;
    width: auto;
    flex: 29%;
    padding-top: 3em;
}

.flexslider .slides {
    padding: 106px 0 0;
}
.flexslider .slides img {
    border-radius: 0;
     position: relative;
}
#zone-preface h2.pane-title, #zone-preface h2.pane-title a, #zone-preface h2.block-title, #zone-preface h2.block-title a, #zone-contact h2.pane-title, #zone-contact h2.pane-title a, #zone-contact h2.block-title, #zone-contact h2.block-title a, #zone-postscript-wrapper h2.block-title, #zone-postscript-wrapper h2.block-title a {
    text-align: center;
    color: #FFFf;
    font-weight: 500;
    font-size: 3em;
    font-family: 'Montserrat', sans-serif;
}

#block-boxes-name-box h2.block-title {
    text-align: center;
    color: #0a8181;
    
    font-weight: 800;
    font-size: 2.8em;
    font-family: 'Raleway', sans-serif !important;
}

#block-boxes-newsletter-signup-simple-bs input#signup-email {
    border-radius: 0;
    box-shadow: none;
    float: none;
    height: 50px;
    margin: 0 10px 0 0;
    width: 64%;
    background: #fff;
    border-radius: 6px;
}
#zone-constituent-services-wrapper {
    padding: 0;
    margin: auto;
    width: 100%;
}

#zone-constituent-services {
    margin: 0 auto;   
    width: 100%;
    padding: 0;
}
#region-constituent-services {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
#region-constituent-services .block, .block-views {
margin: 0;
padding: 0;
width: 100%;
}

.front .views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last {
    background: none;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    border-radius: 5px;
}

.page-contact-offices .views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last {
    background: none;
    padding: 0;
    
    margin: 0 auto;
    border-radius: 5px;
    flex-wrap: wrap;
    display: inline-flex;
    width: 42%;
    }

  .context-issues .views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last{

background: none;
    padding: 0;
    margin: 0 auto;
    border-radius: 5px;
    /* flex-wrap: nowrap; */
    display: inline-block;
    width: 100%;
}
#const_replied {
    background: #0a8181;
    width: 344px;
    height: 200px;
    color: #fff;    
    font-size: 42px;
    padding: 20px;
}

.const_stats_replied {
    color: #ffff;
   
font-size: 27px;
display: flex;
}
#const_replied::after {
    border-bottom: 3px solid #ffff;
    border-width: 200px;
}
#const_casework {
    background: #0bd9d9;
    height: 200px;
    width: 300px;
    font-size: 42px;
    color: #fff;
    padding-left: 20px;
    padding-top: 20px;

}
.const_stats_casework {
    font-size: 27px;
display: flex;
    color: #fff;
}

#const_meetings {
background: #0bd9d9;
height: 200px;
width: 300px;
font-size: 42px;
color: #fff;
padding: 20px;
}

.const_stats_meetings {
    font-size: 27px;
    display: flex;
    color: #fff;
}
.const_stats_responded {
    font-size: 27px;
    display: flex;
}
#const_responded {
    background: #b6b5b5;
    height: 200px;
    width: 300px; 
    font-size: 42px;
    color: #fff;
}
.front #block-views-congress-news-block-latest-news .views-row {
    border: none;
    float: none;
    margin: 10px 6px;
    padding: 15px 35px;
    vertical-align: text-top;
}

.front #block-views-congress-news-block-latest-news .views-row {
    background: #0a8181;
    max-height: 500px;
    width: 32%;
    margin-top: -39px;
}
.front #zone-content-wrapper {
background: url("../images/services-background.png") no-repeat center top; 
background-size: cover;
}

#zone-menu-wrapper.fixed #zone-menu {
    width: 100%;
    display: flex;
}

.not-front #zone-menu-wrapper.fixed .logo-img {
    width: 323px;
}

#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding: 0;
    -webkit-transition: 0.15s margin ease-out;
    width: 278px;
    margin: 0 0 0 5px;
}

#zone-menu-wrapper.fixed #region-branding {
    width: auto;
    flex: 29%;
}

#zone-menu-wrapper.fixed #region-menu {
    padding: 0;
    width: auto;
    flex: 100%;
    margin: 0 auto;
    text-align: center;
}
#zone-menu-wrapper.fixed #region-user-first {
    margin: 0 auto;
    width: auto;
    flex: 33%;
    padding: 0;
}
.sf-menu li:hover a {
    color: #ffff;
    background: #0a8181;
}

.sf-menu a:focus  {
    color: #ffff;
    background: #0a8181;
}

#block-search-form {
    background: #fff;
    padding: 10px;
    border-radius: 7px !important;
    border: 1px solid #ddd;
    position: absolute;
    width: 300px;
    box-shadow: 2px 2px 3px rgba(102,102,102,0.1);
    right: -12px;
    top: 106px !important;
    line-height: 1.2em;
    z-index: 9999;
    display: none;
    right: 5px !important;
}

#zone-menu-wrapper #block-boxes-cng-social-media-fa-medium {
    text-align: right;
padding: 0;

}

#zone-menu-wrapper.fixed #block-boxes-cng-social-media-fa-medium {
    text-align: right;

        padding-top: 53px;

}

.sf-menu a:visited {
    background: #ffda48;
    border-bottom: medium none;
    color: #0a8181;
    font-weight: 800;
    font-size: 1em;
    margin-top: 0;
    padding: 3.2em 1em;
}
#zone-stayconnected {

display: flex;
width: 90%;
flex-wrap: wrap;

}
#region-stayconnected-title {
    display: inline-block;
    margin: 0 auto;
    color: #0a8181;
    font-size: 1em;
    font-weight: 800;
    line-height: normal;
    width: 100%;
    display: flex;
    padding: 0;
    margin: 0;
    
    max-width: 100%;
}

#region-stayconnected-first, #region-stayconnected-second, #region-stayconnected-third {
    border: 0;
    display: inline-block;
    margin: 0;
    text-align: left;
    vertical-align: text-top;
    width: auto;
    flex: 30%;
    background: #0a8181;
}

#region-stayconnected-third {
    padding-top: 200px;
}

#block-boxes-facebook-videos {
    padding: 0;
    margin: 0 auto;
    width: 50%;
    float: left;
    
}


li.dollars {
    background: #269393;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}

span.dollars {
    
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #ffff;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.8em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.meetings {
    background: #0a8181;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #75c9c9;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}
span.meetings {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #a5d2d2;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.responded {
    background: #a5d2d2;
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}


li.helped{
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #dce0e0;
    

}


span.helped {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.responded {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color:  #5f6565;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.events {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.events {
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #c1cccd;
}

#zone-postscript {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
}

#boxes-box-media_block {
    float: left !important;
}

#block-boxes-media-block {
    padding: 0;
    margin: 0 auto;
    
}

#twitter-widget-0 {
    position: static;
    visibility: visible;
    display: block;
    width: 500px !important;
    height: 341px !important;
    padding: 0px;
    border: medium none;
    max-width: 100%;
    min-width: 180px;
    margin-top: 0px;
    margin-bottom: 0px;
    min-height: 200px;
}
#block-boxes-congress-service-center .list-group {
    background: linear-gradient(to right, #afd2d2 0%, #008080 100%);
    border-radius: 40px;
    display: inline-block;
    line-height: 1.4em;
    margin: 29px 29px 0px;
    padding: 0;
    text-align: center;
    height: 180px;
    width: 180px;
    vertical-align: top;
}

#zone-user-wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
}
#region-sidebar-second {    
    width: auto;
    flex: 50%;
}

#region-postscript-second::before {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 20%;
    height: 100%;
    background: #fff;
    content: " ";
    -webkit-transform: skew(-10deg, 0deg);
    transform: skew(-10deg, 0deg);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
    height: 800px !important;
}
div#region-postscript-second {
    width: auto;
    flex: 80%;
    background: url(../images/fisherman2.jpg) no-repeat;
    background-size: cover;
    height: 700px;
    padding: 0;
    margin: 0 auto;
}

.form-inline .form-control {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    border-radius: 6px;
}
.form-inline .form-control {
    display: inline-block;
    vertical-align: middle;
    width: 73%;
    background: #80808057;
    border-radius: 10px;
    border: 2px solid #00000038;
}
label.footer-signup-title {
    color: #0c5656;
    font-size: 3em;
}
#boxes-box-footer_newsletter label {
    font-size: 2.0rem;
}
#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
    border-radius: 5px;
    box-shadow: none;
    padding: 16px 26px;
    text-transform: uppercase;
    background: #efefef;
    background-image: none;
    font-family: 'Raleway',sans-serif;
    font-weight: 800;
    color: #0c5656;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border-color: #efefef;
    border-width: 0 0 2px 0;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 18px;
    letter-spacing: 2px;
    font-size: 1em;
    margin-left: 14px;
}

input#signup-email {
    background: rgb(0 0 0 / 10%);
    width: 65%;
    height: 61px;
    border-radius: 7px;
    border: solid rgb(0 0 0 / 34%) 1px;
    margin-top: 20px;
}

#boxes-box-footer_newsletter {
    margin-top: 130px;
    padding: 50px;
}
#block-views-congress-offices-of-noslide {
    padding: 0;
    margin: auto;
    max-width: 90%;
}
#block-views-congress-offices-of-noslide .view-congress-offices {
    display: inline-block;
    width: 100%;
}

#block-views-congress-offices-of-noslide .views-row {
    margin: 1%;
    text-align: center;
    vertical-align: top;
    background: rgba(255, 255, 255, 53%);
    color: #0a8181;
    font-weight: 600;
    width: 350px;
    display: inline-block;
    padding: 1% 3% 3% 3%;
    max-height: 222px;
}
#block-views-congress-offices-of-noslide .views-row a {

    color: #008080;
    font-weight: 800;
    font-size: 1.1em;
}
#zone-footer h2.block-title, #zone-footer h2.block-title a {
    text-align: center;
    color: #0a8181;
    font-weight: 700;
    font-size: 1.6em;
    font-family: 'Raleway', sans-serif;
}
#block-views-congress-offices-of-noslide h2.block-title a:hover {
    color: #ffda48;
}

.context-media-center #zone-content-wrapper {
    min-height: 400px;

}

.view-congress-issues .views-row {
    border-bottom: none;
    line-height: normal;
}

.context-contact h3 {
    font-weight: 500;
    font-size: 1em;
}

.context-contact h1 {
    font-weight: 500;
    font-size: 1.8em;
    color: #0c5656;
}
.context-contact .checkbox input[type="checkbox"] {
float: left;
margin: 4px 5px 0 -20px;
}

#block-views-congress-offices-of-noslide {
        padding: 0;
        margin: 0 auto;
    }
#block-views-congress-offices-of-noslide .views-row {
    margin: 1%;
    text-align: center;
    vertical-align: top;
    background: rgba(255, 255, 255, 53%);
    color: #0a8181;
    font-weight: 500;
    width: 350px;
    display: inline-block;
    padding: 1% 3% 3% 3%;
    max-height: 222px;
}

.office-info {
    text-align: center;
}
